=== debian/control ===
--- 
+++ 
@@ -5,30 +5,30 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               kinit-dev (>= 5.42.0~),
-               libkf5config-dev (>= 5.42.0~),
-               libkf5coreaddons-dev (>= 5.42.0~),
-               libkf5dbusaddons-dev (>= 5.42.0~),
-               libkf5doctools-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5iconthemes-dev (>= 5.42.0~),
-               libkf5itemviews-dev (>= 5.42.0~),
-               libkf5kdelibs4support-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5newstuff-dev (>= 5.42.0~),
-               libkf5notifications-dev (>= 5.42.0~),
-               libkf5sysguard-dev (>= 4:5.13.5~),
-               libkf5windowsystem-dev (>= 5.42.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               kinit-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5dbusaddons-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
+               libkf5itemviews-dev (>= 5.50.0~),
+               libkf5kdelibs4support-dev (>= 5.2.0),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5newstuff-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5sysguard-dev (>= 4:5.13),
+               libkf5windowsystem-dev (>= 5.50.0~),
                libsensors4-dev,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.11.0~),
                xauth,
                xvfb,
 Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/ksysguard
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksysguard
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksysguard
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksysguard
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksysguard.git
 
 Package: ksysguard
 Architecture: any
