=== gui/CMakeLists.txt ===
--- 
+++ 
@@ -71,5 +71,5 @@
 install( FILES org.kde.ksysguard.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR} )
 install( FILES ProcessTable.sgrd SystemLoad2.sgrd DESTINATION  ${KDE_INSTALL_DATADIR}/ksysguard )
 install( FILES ksysguardui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/ksysguard )
-install( FILES ksysguard.knsrc DESTINATION ${KDE_INSTALL_CONFDIR})
+install( FILES ksysguard.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
