=== plugins/CMakeLists.txt ===
if (libpcap_FOUND)
    add_subdirectory(process/network)
endif()
    add_subdirectory(process/nvidia)
