=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

l10npkgs_firstversion_ok := 4:4.14.0-2
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_strip:
	dh_strip --dbgsym-migration='ksysguard-dbg (<= 4:5.5.5-1~~)'

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol

override_dh_installdeb:
	sed 's/#DEB_HOST_MULTIARCH#/$(DEB_HOST_MULTIARCH)/' \
	    debian/ksysguard.postinst.in > debian/ksysguard.postinst
	dh_installdeb
