=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_strip --dbgsym-migration='ksysguard-dbg (<= 4:5.5.5-1~~)'
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	-xvfb-run -a dh_auto_test
 
 override_dh_gencontrol: l10npkgs_firstversion_ok
 	dh_gencontrol
